﻿.agenda-newsection {
    background: #fefefe;
}


.agendaHeader {
    background: #1e235600;
    padding: 10px 10px;
    text-align: center;
    padding-top: 20px;
}

.agendaHeader select {
    position: relative;
    display: block;
    width: 100%;
    height: 45px;
    line-height: 3;
    background: #000;
    overflow: hidden;
    border-radius: .25em;
    padding: 0px 5px;
    color: #fff;
    font-size: 18px;
    line-height: 38px;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 10px;
}
 

.agendaHeader .select {
    position: relative;
    display: inline-block;
    width: 100%;
    line-height: 3;
    background: #35aeef !important;
    overflow: hidden;
    border-radius: .25em;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
    /*margin-left: 5px;*/
}

.agendaHeader .select select:focus {
    color: #fff;
}

.agendaHeader select {
    position: relative;
    display: block;
    width: 100%;
    height: 45px;
    line-height: 3;
    background: #000 !important;
    overflow: hidden;
    border-radius: .25em;
    padding: 0px 5px;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 10px;
}

.agendaHeader select option {
    color: #fff;
    font-size: 14px;
    padding: 10px 0px;
    line-height: 20px;
}

/* Arrow */
.agendaHeader .select::after {
    content: '\25BC';
    position: absolute;
    top: -4px;
    right: 0;
    padding: 0 1em;
    background: #e0e8e8;
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
    color: #000;
}
/* Transition */
.agendaHeader .select:hover::after {
    color: #1e2356;
}

.agendaTimeBar {
    background: #0e0e0e;
    margin: 20px 0px;
    border-radius: 0px;
}

.agendaTimeBar p {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    text-align: center;
    padding: 5px;
    margin: 0;
    text-transform: uppercase;
    background: #e0ff37;
}

.agendaTimeBar h3 {
    width: 100%;
    text-align: center;
}

.agendaTimeBar h3 span {
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding: 0;
    line-height: 43px;
    margin: 0;
    font-weight: 400;
    margin-right: 10px;
}

.agendaTimeBar h3 span i {
    color: #e0ff37;
    margin: 0px 5px;
}

.agendathumbCard {
    background-color: #ffffff;
    border: 1px solid #fff;
    box-shadow:none;
    padding: 0px 20px 5px 20px;
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.cardSessionTitle {
    font-size: 18px;  
    text-align: left;
    line-height: 23px;
    margin-bottom: 20px;
    margin-top:15px!important;
    font-weight:400;
}

.agendameta {
    text-align: center;
    width: 100%;
}

.agendameta p {
    margin-bottom: 0px; 
    font-size:14px;
}
   
    .agenda-sector-icon {
        width: 15px;
        height: 15px;
        /*background: #dddddd;*/
        vertical-align: middle;
        margin: 0px 5px;
        border-radius: 100%;
        display: inline-block;
    }

.cruLocation {
    /*display: block;
    margin: auto;
    text-align: center;
    background-color: #eee;*/
    
  /*  padding: 3px 0;
    margin-top: 10px;*/
    font-size: 16px;
}

    .cruLocation:before {
        content: "\f041";
        font-family: FontAwesome;
        margin-right: 5px;
    }

.agendaTimeCard:before {
    content: "\f017";
    font-family: 'Font Awesome 5 Free';
    margin-right: 5px;
}

    .agendaTimeCard {
        font-size: 14px;       
        border-radius: 0px;
        margin-bottom: 10px;
        display: block;
    }
.agendathumbSpeakers a 
.Minutes_agendameta {
    margin: 20px 0px;
}

.agendaStageCard {
    font-size: 13px;
    color: #ffffff;
    background: #bd0e0d;
    padding: 7px 10px;
    border-radius: 4px;
}

.agendaspeakersList {
}

    .agendaspeakersList h5 {
        font-size: 18px;
        margin-bottom: 10px;
    }

.agendathumbSpeakers {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

    .agendathumbSpeakers figure {
        margin: 0;
        width: 40px;
        height: unset;
        display: flex;
        align-items: center;
        width: 20%;
    }

        .agendathumbSpeakers figure img {
            border-radius: 100%;
            float: left;
            width: 40px;
            height: 40px;
            border: #d5d1d1 solid 1px;
            max-width: unset;
        }

    .agendathumbSpeakers h3 {
        padding: 0;
        margin: 0;
        font-size: 14px;    
        line-height: 22px;
        margin-left: 15px;
        font-weight:400;
        width:75%;
    }

.agendaPopupNew .modal-dialog {
    width: 80%;
    max-width: 100%;
    margin: 10px auto;
    border: 10px #000 solid;
}

    .agendaPopupNew .modal-dialog .modal-header {
        border: none;
    }

        .agendaPopupNew .modal-dialog .modal-header button.close {
            border-radius: 0 !important;
            background-color: #e0ff37 !important;
            color: #000;
            opacity: 0.8;
        }

.agendaThemeText {
    padding: 5px 0px;
    /*background: #000;*/
    font-size: 16px;
    text-align: center;
}

    .agendaThemeText h3 {
        color: #000;
        text-align: center;
        font-size: 18px;
        color: #fff;
        padding: 10px 0px;
        margin: 0;
    }

ul.tabs_Agenda li {
    list-style: none;
    display: inline-block;
    padding: 0 15px;
    margin: 10px 0;
}
.tab_section ul li {
    width: 100%;
    margin: 0px 0 !important;
}

.FirstBtnStyle {
    float: left;
    margin-left: 0 !important;
}
.tab_section ul.tabs_Agenda li.active a .date_tab {
    border-bottom: 2px solid #52385b;
}

.tab_section .date_tab {
    display: flex;
    background: #f5f5f5;
    align-items: center;
    cursor: pointer;    
}
.tab_section .day_time {
    padding: 5px 15px;
    background-color: #000;
    color: #fff;
    margin-right: 15px;
    font-weight: 700;
}

ul.tabs_Agenda li a {
    background: #c2bfbf;
    color: #3e3c3c;
    padding: 6px 0 7px 0px;
    text-decoration: none;
    font-size: 14px;
    display:block;
    text-align:center;
    font-weight: bold;
    text-transform: uppercase;
    background-repeat: repeat-x;
    background-position: bottom;
    letter-spacing: 1px;
    margin-bottom:12px;
}

.card-columns1 .row {
    display: flex;
    flex-wrap: wrap;
}

.card-columns1 .col-sm-4 {
    display: flex;
}

.card-columns1 .card {
    height: 100%;
    width: 100%;
    margin: 15px 0;
}
h1, h2, h3, h4{
    color:#000;
}
.w-100{
    width:100%;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

.card-columns1 .card {
    height: auto !important;
}

.time-slot {
    width: 100%;
    margin: 0px auto 10px;
    text-align: center;
    padding: 2px 0 2px 0;
    border: 1px solid #dede;
    background: #52385b;
}

    .time-slot p {
        color: #fff;
        font-size: 16px;
        margin:0;
        font-weight: 600;
    }

.agendaspeakersList h5 {
    text-align: left;
    margin-left: 0px;
}

.fa {
    margin-right: 5px;
}

.card-columns1 .card {
    height: 100%;
    border-bottom:1px solid #ddd;
    margin-bottom:5px;
    padding-bottom:5px;
    margin-top:0;
}

.card-columns1 .agendathumbCard {    
    display: block;
}
/*.agendameta > p{
    display:flex;
    flex-wrap:wrap;
}*/
.time-agenda {
    display: flex;
    flex-direction:row;
    justify-content: flex-start;
    flex-wrap:wrap;
    gap:10px 15px;
    padding-top:0;
    
}
.time-agenda h4 em {
    color:#2aa84a;
}

.agendaspeakersList {
    bottom: 13px;
}
.border_new {
    /*border-top: 1px solid #323232;
    border-bottom: 1px solid #323232;*/
    display: flex;
    width: 100%;
    justify-content: center;
    padding-bottom: 0px;
    margin-top: 8px;
}

.cardss {
    border: 1px solid #dede;
    width: 100%;
    margin:0px;
    border-radius: 3px;
}
p span.agendaTimeCard {
   color: #ffffff !important;
    background-color: #1560bd;
    padding: 2px 10px;
    border-radius: 2px;
}
/*.border_new .cardss h3.cardSessionTitle {
    text-align: center;
}

.border_new .cardss .SponSection {
    text-align: center;
}*/
.justify-content-center {
    justify-content: center;
} 
.d-flex{
    display:flex;
}
.clstimelocation {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
    .clstimelocation p:empty{
        display:none;
    }
.justify-content-center{
    justify-content:center;
}
.agendathum .agendaStageCard{
    margin-bottom:20px;
}
.card .agendathumbCard p {
    font-size:14px;
    line-height:20px;
}
.view_more_button {
    padding: 0 0 15px 0;
    display: block;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none;
    font-weight: 500;
}

.modal-content .SponSection{
    text-align:left!important;
    padding-bottom:20px;
}




.view_more_button:hover {
    text-decoration: none;
}
    .card .paragraph {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        line-clamp: 4;
        -webkit-box-orient: vertical;
    }



.SponSection {
    text-align: left;
    color: #52385b;
    font-size: 18px;
}
    .SponSection img {
        height: auto;
        width: auto;
        object-fit: contain;
        padding: 10px 0px 0;
        max-width: 250px;
    }
    .agendaspeakersList {
        /* display: flex; */
        /*max-height: 110px;*/
        /* flex-wrap: wrap; */
        overflow: auto;
    }
.AgendaImage_Img img{
    margin-bottom:15px;
}
.agendathumbSpeakers {
    width: 32%;
    display:inline-block;
    margin-bottom: 10px;
    margin-left: 0px;
}

.agendaSpeakerPopup .agendathumbSpeakers {
    width: 100%;
    float: none;
}

.agendaSpeakerPopup h5 {
    color: #52385b;
    font-size: 16px;
}
.AgendaImage_Img p {
    line-height: 18px;
    font-size: 16px;
    color: #333;
    text-align: center;
    margin-bottom: 5px;
    font-weight: 700;
}

    .agendathumbSpeakers a {
        width: 100%;
        display: flex;
        align-items: center;
    }

    .agendathumbSpeakers a:hover{
        text-decoration:none!important;
    }
        .agendathumbSpeakers a:focus {
            text-decoration: none !important;
        }

    .agendathumbSpeakers figure,
    .agendathumbSpeakers h3 {
        display: inline-block;
    }
.AgendaImage_content h2{
    font-size:20px;
    margin-top:0px!important;
    margin-bottom:10px;
}
.modal-dialog {
    width: 100%;
    max-width: 800px;
}
.AgendaImage_content{
    padding-right:10px;
}
.ml-auto{
    margin-left:auto;
}
.MainBioHeading {
    font-size:20px;
    margin-bottom:10px;
}
.agendathum{
    border:1px solid #ddd;
    padding:0px 15px 15px;
}
.agendathum h3{
    font-size:16px!important;
    margin:20px 0;
    font-weight:700!important;
}
.agendathum h3::nth-child(1) {
    margin-top:0 !important;
}
.time-agenda h3 {
    margin:0 !important;
}
.agendathum h4 {
    font-size: 14px;
    line-height:1.5;
}
/*.hed {
    margin-top: 6%;
}*/
.gfm-nav {
    background: #000 !important;
    padding: 0 !important;
}
.AgendaImage_content p{
    font-size:14px;
    line-height:23px;
    text-align:justify;
    color:#333;
}
/*div.innerheadermain {
    display: none;
}
*/
.Minutes_agendameta {
    width: 100%;
}

ul.agenda-Comp span {
    color: black;
    font-size: 18px;
}

.button-red.YelloBg_.ResetButton {
    padding: 6px 0px !important;
    float: none;
    margin: 0px 5px;
    display: inline-flex;
    border: 1px solid transparent;
    background: #d10a10 !important;
    color: #fff;
    text-align:center;
}

h3 + .divider {
    margin-bottom: 35px;
}

ul.tabs_Agenda li a {
    background: #c2bfbf;
}

.agendaPopupNew .modal-dialog .modal-header button.close {
    border-radius: 0 !important;
    background-color: transparent !important;
}

.agendaPopupNew .modal-dialog .modal-header {
    border: none;
    background-color: transparent;
    font-size: 27px;
    padding: 0;
}

.modal-content {
    margin: auto;
    width: 100%;
    border: 5px solid #2aa84a !important;
    padding: 20px;
}
    .modal-content .modal-header{
        background-color: transparent!important;
    }

    .dummy1 {
        width: 100%;
        /* overflow: scroll; */
        height: auto;
        margin-top:20px;
    }
. w-100{
    width:100%;
}
.FilterStrip-input_Style {
    margin: 0px;
    width: 100%;
    border: 1px solid #444;
    padding: 7px 0px 7px 7px;
    border-radius: 4px;
    height: 40px;
}


@media only screen and (max-width: 767px) {
    #fixed {
        max-width: 80%;
        position: relative !important;
        top: 0px !important;
        text-align: center;
        margin: 0px auto;
    }

    .DownloadAndFvrtButtons {
        text-align: center !important;
        margin-top: 0px !important;
    }

    span.Button-Blue.ForFvrtButton {
        padding-left: 10px !important;
    }

    span#DownloadAgenda_ {
        margin: 0px !important;
    }

    .agendathumbSpeakers {
        width: 100% !important;
    }

        .agendathumbSpeakers figure {
            width: 50px !important;
            height: 50px !important;
        }

            .agendathumbSpeakers figure img {
                width: 50px !important;
                height: 50px !important;
            }

    .modal-dialog.stand-width {
        width: 94%;
        left: 0% !important;
        top: 0% !important;
    }

    .AgendaImage_Img {
        text-align: center !important;
    }

        .AgendaImage_Img img {
            margin: 0px auto !important;
            width: 75% !important;
            margin-bottom: 20px !important;
            border: 2px solid #c54d53;
        }

    .agendathumbSpeakers h3 p {
        display: none;
    }

   .agendathumbSpeakers h3 {
        display: inline-block;
        font-weight: 600;
    }
}

    @media only screen and (max-width: 37.5em) {
        .modal-content {
            width: 95%;
            position: relative;
            top: 0;
            left: 52%;
            transform: translate(-50%, 0%);
            margin:0;
        }

        .modal-dialog.stand-width {
            width: 94%;
            left: 50%;
            top: 50%;
        }

        .AgendaImage_content {
            margin-top: 10px;
        }

        h2.MainBioHeading:after {
            display: none;
        }

        .AgendaImage_content p {
            text-align: justify;
        }
    }

    .button-red.YelloBg_.ResetButton.resetgreyBtn {
        background: #acadaf !important;
        color: #403f3f;
    }

    ul.tabs_Agenda li.active a {
        background-color: transparent;
        color: #000 !important;
        border: 0;
        font-size: 16px !important;
    }

    .nav-tabs li a:hover {
        background-color: transparent !important;
        color: #52385b !important;
        border: 0;
        cursor: pointer;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        background: transparent !important;
        color: #000;
        border: 0 !important;
    }

    ul.tabs_Agenda li a {
        background: transparent;
        color: #000;
        border: 0;
        line-height: 25px !important;
        padding: 0px 0px !important;
        font-size: 16px;
    }

    .company_name {
        display: block;
        font-size: 14px !important;
           color: #2aa84a;
    }

    .agendathumbCard h5 {
        text-transform: uppercase;
        color: #52385b;
        font-size: 17px;
        font-weight: 600;
    }

    .hed {
        margin-top: 1%;
        background: #fff;
    }

    .FilterStrip {
        background: url(../uploads/innerbanner/default.jpg?v=1);
        /* padding: 16px 0 16px 0; */
        border-radius: 12px;
        width: 100%;
        margin: 0 auto;
        margin-top: 0;
        padding-bottom: 20px;
        margin-bottom: 10px;
    }

    .divider-default {
        background: linear-gradient(to right, #d10a10 100%, #d6d6d6 100%);
    }

    .agendaStageCard {
        font-size: 13px;
        color: #ffffff;
        background: #323232;
        padding: 0px 8px;
        display: inline-block;
        border-radius: 3px;
        text-transform: uppercase;
        margin: 2px 0;
    }

    .date_tab {
        font-size: 16.5px;
    }

    .crudesc {
        font-size: 14px;
        line-height: 19px;
    }

    .otherinfocard {
        color: #3e3d3d;
        font-size: 14px !important;
        font-weight: 400 !important;
        text-align: left !important;
        line-height: 19px !important;
    }

    .agendaSessionTitle h2 {
        font-size: 20px;
        margin-top: 0px;
    }

    .modal-dialog.modal-lg .agendaSessionTitle {
        text-align: center;
        color: #52385b;
    }

    .agendaMetaTag ul {
        display: flex;
        justify-content: space-between;
        font-size: 14px;
        color: #444;
        padding-top: 15px;
        padding-left: 0;
    }

    .modal-content p {
        font-size: 13px;
        line-height: 18px;
        margin:0 0 10px;
    }

    .agendaSpeakerPopup h4 {
        font-size: 16px;
    }

    .cardSessionTitle {
        cursor: pointer;
    }

    ul.nav.tabs_Agenda.nav-tabs {
        display: flex;
        justify-content: center;
        margin: 0px -15px 25px;
        padding: 0;
        flex-wrap: wrap;
    }

    .agenda-Comp span input {
        background-color: transparent;
        border: 0;
        text-transform: uppercase;
        font-size: 14px;
    }

    ul.agenda-Comp {
        width: 100%;
        display: flex;
        list-style: none;
        margin: 26px 0 10px 0px !important;
        text-align: center;
        justify-content: center;
    }

        ul.agenda-Comp li {
            margin: 0px 30px;
        }

    .header_heading h3 {
        text-align: center;
        color: #d10a10;
        font-size: 24px;
        margin-top: 0px;
        font-weight: 700;
    }

    .inner_heder {
        background: #f5f5f5;
        padding: 30px 0;
    }

    ul.agenda-Comp li a {
        border-bottom: 1px solid #d10a10;
        padding-bottom: 10px;
        text-decoration: none;
    }

    ul.tabs_Agenda {
        border: none;
    }

    .border-track {
        border: #ada3a3 solid 1px;
        padding: 2px 4px;
        border-radius: 4px;
        background: #f9f9f9;
    }

    body {
        margin: 0;
        padding: 0;
        line-height: 26px;
    }

    .Tab_content {
    }

    .divider {
        display: inline-block;
        border: 0;
        font-size: 0;
        line-height: 0;
        height: 3px;
        max-width: 100px;
        width: 100%;
    }

    .divider-default {
        background: linear-gradient(to right, #52385b 100%, #d6d6d6 100%);
    }

    .parallax-text-wrap {
        position: relative;
        text-align: center;
    }

    .FilterStrip .col-lg-3.col-md-3.col-sm-3.col-xs-12 {
        padding: 0;
    }